~ubuntu-branches/ubuntu/hardy/util-linux/hardy-security

« back to all changes in this revision

Viewing changes to debian/changelog

  • Committer: Bazaar Package Importer
  • Author(s): LaMont Jones
  • Date: 2008-03-21 10:20:36 UTC
  • Revision ID: james.westby@ubuntu.com-20080321102036-0fl883e1alxha2tc
Tags: 2.13.1-3ubuntu1
* New Debian version: remaining ubuntu changes:
  - use libvolume-id instead of libblkid
  - udev hooks

Show diffs side-by-side

added added

removed removed

Lines of Context:
 
1
util-linux (2.13.1-3ubuntu1) hardy; urgency=low
 
2
 
 
3
  * New Debian version: remaining ubuntu changes:
 
4
    - use libvolume-id instead of libblkid
 
5
    - udev hooks
 
6
 
 
7
 -- LaMont Jones <lamont@ubuntu.com>  Fri, 21 Mar 2008 10:20:36 -0600
 
8
 
 
9
util-linux (2.13.1-3) unstable; urgency=low
 
10
 
 
11
  [Kees Cook]
 
12
 
 
13
  * swapon: Reinitialize software suspend areas to avoid future corruption.
 
14
    LP: #66637
 
15
 
 
16
 -- LaMont Jones <lamont@debian.org>  Fri, 21 Mar 2008 10:11:57 -0600
 
17
 
1
18
util-linux (2.13.1-2ubuntu1) hardy; urgency=low
2
19
 
3
20
  * New Debian version: remaining ubuntu changes: